	
	body {
		background:#fff url(../images/site/bg7.jpg) top left repeat-x;
		/*background:#ededed url(images/site/bg2.jpg) top left repeat-x;*/
	}
	
	#nav {
		margin-top:2.7em;
		text-align:right;
	}
	
	#nav a {
		font-size:1.5em;
		line-height:1;
		margin-bottom:0.5em;
		color:#fff;
		margin-right:2em;
		text-decoration:none;
	}
	
	#nav a:hover, #nav a:active {
		color:#cc9900;
	}
	